<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:b="http://bootsfaces.net/ui"
>


<ui:composition template="/WEB-INF/template.xhtml">
    <ui:define name="pageContent">
        <b:container>
            <!-- not responsive enough yet -->
            <div class="formPanel">
                #{lg['partners.text']}<br/>
                <b:container>
                    <h:form class="col-lg-6">
                        <b:dataTable value="#{airlineSearchBean.getAllAirlines()}"
                                     var="airline"
                                     id="airlineTable"
                                     row-group="orderFixed:['asc']"
                                     border="false"
                                     info="false"
                                     row-highlight="true"
                                     label=""
                                     striped="true"
                                     rowStyleClass="customRows">
                            <b:dataTableColumn value="#{airline.name}" span="1"/>
                        </b:dataTable>
                    </h:form>
                </b:container>


            </div>
        </b:container>
    </ui:define>
</ui:composition>
</html>